.sidebar {
  list-style: none;
  display: flex;
  flex-flow: row;
  .is-active {
    color: white;
    font-weight: bold;
    font-size: 20px;
  }
  &-item{
    text-transform: uppercase;
    color: rgb(165, 165, 165);
    margin: 20px;
    font-size: 20px;
    text-decoration: none;
    text-decoration: none;
  }
  &-pos{
    display: flex;
    width: 100%;
    justify-content: center;
  }
}